package com.cooleshow.student.adapter;

import android.widget.TextView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.cooleshow.student.R;

import java.util.List;

/**
 * 创建日期：2022/5/26 14:07
 *
 * @author Ryan
 * 类说明：
 */
public class ItemMarkAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public ItemMarkAdapter(List<String> data) {
        super(R.layout.layout_mark_item, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, String item) {
        TextView tv_content = helper.getView(R.id.tv_content);
        tv_content.setText(item);
    }

}
